ul.navigation,.affix ul.navigation,.affix-bottom ul.navigation{
      width: 100%;
      display: block!important;
      float: left!important;
      /*border: 1px solid #ccc!important;*/
      line-height: 30px!important;
      padding: 0!important;
      margin: 0!important;
      list-style: none!important;
      min-height: 0!important;
      overflow: hidden!important;
}
ul.navigation li,ul.navigation li.active{
      list-style: none!important;
      display: block!important;
      border-top: 1px solid #e8e4d5!important;
      min-height: 0!important;
      width: 100%!important;
      height: 30px!important;
      min-height: 0!important;
      line-height: 30px!important;
      margin: 0!important;
      padding: 0!important;
      background: none!important;
      float: none!important;
      clear: both!important;
}
ul.navigation li:first-child{
      border-top: none!important;
}
ul.navigation li a,ul.navigation li.active a{
      padding: 0 15px!important;
      margin: 0!important;
      width: 100%!important;
      min-height: 0!important;
      line-height: 30px!important;
      display: block!important;
      float: left!important;
      height: 30px!important;
      font: normal normal 12px/30px Arial,sans-serif!important;
      color: #683A1E!important;
      border: none!important;
}
ul.navigation li.active a,ul.navigation li a:hover{
      background: #efede6!important;
      color: #796820!important;
};
.affix-top{
      position: static!important;
      top: auto!important;
      left: auto!important;
      bottom: auto!important;
      right: auto!important;
      background: #fff!important;
      width: 280px!important!important;
      z-index: 400;
}
.affix,.affix-bottom{
      position: fixed!important;
      top: 10px!important;
      background: #fff!important;
      background: rgba(255,255,255,0.90)!important;
      width: 280px!important;
      z-index: 400;
}
.affix:hover,.affix-bottom:hover{
      background: #fff!important;
}
.fixed-menu,.scrolled-sidebar{
      display: block!important;
      width: auto!important;
      min-height: 0!important;
}
.mainCont h2 { border-bottom: 1px solid #363635; margin-top: 20px;}

.singleAccord { margin-top: 20px;}

table.roles { width: 100%}
table.roles tbody tr td {border-bottom: 1px dotted #363635; margin-top: 20px; padding: 10px;}
div#announsment h2 {font: 20px/120% Georgia, serif; /*border-bottom: 1px solid;*/}
.menu ul li .subMenu, .menu>ul>li>a.hovered { background:#C10215; }


.afisha_date { float:left; list-style:none; width: 55px; text-align: center; border: 1px solid #333333; margin:3px; -khtml-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 5px;}
div.afisha-list h2 {color:#FFFFFF; margin-top: 20px; }

/*.logo {width: 350px;}*/
.mediaWrap {padding: 10px 10px 0 0;}
div.mediaWrap a {color:#AFACB8;}

#map-canvas {height: 400px;}
section[role="heroCarousel"] .infoBlock .heroText {width:100%;}
section[role="heroCarousel"] .infoBlock h2 span, section[role="heroCarousel"] .infoBlock p span, section[role="heroCarousel"] .infoBlock a span {background:none;}
.rsArrow {display:none;}
.bmh-title h2 {width: 100%;}
.scene {float:left; font-size:20px; padding: 10px; width: 100px;}
.premiere {color: #C10215; font-weight: bold;}
.wrapperMap h1, .darkPageHead h1 {float: none;}
h3 {font-size:100%; color:#666666;}
div.checkAvailabilityTitle h3 {color: #FFFFFF; }
a.accordTitle { background: #B8A273;}
.breadCrum {background: none;}
.breadCrumList {background: none;}



div.announsmentlist ul li, div#announsmentlist div {width:450px; float:left; margin: 0 10px 52px 10px;}
div.announsmentlist ul li img { margin-top: 10px;}

div.announsmentlist2 div {width:450px; float:left; margin: 0 10px 52px 10px;}
div.announsmentlist2 div span, div.announsmentlist ul li span {display: block; padding-bottom:10px;}
.newsbox {opacity: 0.95; padding:10px; height: 250px; border-bottom: 1px solid #B3B3B3;}

table.ustav tr td {border-bottom: 1px solid grey; padding: 10px}





